.fx-accordion {
    position: relative;
    margin-bottom: 0;
}

.fx-accordion__panel__toggle {
    position: relative;
    list-style-type: none !important;
    margin: 0 0 0;
    display: block;
    color: #001830;
    line-height: normal;
    background: none;
    padding: 18px 0;
    text-decoration: none;
    border:none;
    border-radius: 0;
    width: 100%;
    text-align: left;
    font-size: 18px;
    border-bottom: 1px solid #2DB4CB;
    text-transform: uppercase;
    cursor: pointer;
}


.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle,
.fx-accordion__panel__toggle:hover,
.fx-accordion__panel__toggle:focus {
    color: inherit;
    background: #fff;
    text-decoration: none;
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle {
    border-bottom: 1px solid #fff;
}

.fx-accordion__panel .fx-accordion__panel__toggle:after {
    content: '\e90a';
    font-family: 'icomoon';
    position: absolute;
    font-size: 18px;
    color: #2DB4CB;
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle:after {
    content: '\e901';
}

.fx-accordion__panel:not(.is-expanded) .fx-accordion__panel__content {
    display: none;
}

.fx-accordion__panel__content {
    padding: 0;
    padding-bottom: 22px;
    border-bottom: 1px solid #2DB4CB;
    border-top: 0;
    overflow: hidden;
}

.fx-accordion__content {
    padding-bottom: 36px;
}

.fx-accordion__top-content p span {
    font-weight: 500;
}

@media (min-width: 768px) {
    .fx-accordion__content {
        padding-bottom: 60px;
        max-width: 606px;
    }

    .fx-accordion__panel__toggle {
        font-size: 20px;
    }

}

@media (min-width: 1200px) {
    .fx-accordion__panel__content {
        position: relative;
        width: 100%;
        border-radius: 4px;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
        border: 1px solid transparent;
        padding: 10px 0;
    }

    .fx-accordion__content {
        max-width: 567px;
        padding-bottom: 0;
    }
}


/* Animation */

.fx-accordion__content.js-animated-reveal {
    transform: translate(-50px, 0);
}